@charset "utf-8";
html, body, h1, h2, h3, h4, h5, h6, div, dl, dt, dd, ul, ol, li, p, blockquote, pre, hr, figure, table, caption, th, td, form, fieldset, legend, input, button, textarea, menu { margin: 0; padding: 0; }
header, footer, section, article, aside, nav, hgroup, address, figure, figcaption, menu, details { display: block; }
table { border-collapse: collapse; border-spacing: 0; }
caption, th { text-align: left; font-weight: normal; }
html, body, fieldset, img, iframe, abbr { border: 0; }
img { vertical-align: top; }
html { overflow-x: hidden; }
i, cite, em, var, address, dfn { font-style: normal; }
[hidefocus], summary {outline:0;}
li { list-style: none; }
h1, h2, h3, h4, h5, h6, small { font-size: 100%; }
sup, sub { font-size: 83%; }
pre, code, kbd, samp { font-family: inherit; }
q:before, q:after { content: none; }
textarea { overflow: auto; resize: none; }
label, summary { cursor: default; }
a, button { cursor: pointer; }
h1, h2, h3, h4, h5, h6, em, strong, b { font-weight: bold; }
del, ins, u, s, a, a:hover { text-decoration: none; }
body, textarea, input, button, select, keygen, legend { font: 14px/1 arial, \5b8b\4f53; color: #333; outline: 0; }
:focus { outline: 0; }
/*备用样式表*/
.none { display: none; }
.wcb { width: 100%; height: 30px; border: 2px dashed #97CBE0; }
.hidden { visibility: hidden; }
.clear { width: 100%; height: 0; line-height: 0; font-size: 0; overflow: hidden; clear: both; display: block; _display: inline; }
.clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.clearfix { display: block; *zoom:1;}
.icon { display: inline-block; width: 32px; height: 32px; vertical-align: middle; background: url(images/icon.png) no-repeat; }
/*css3扩展*/
body:before { content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px; -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8); -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8); box-shadow: 0px 0px 10px rgba(0,0,0,.8); }
::-webkit-input-placeholder {color:#ccc;/* WebKit browsers */}
:-moz-placeholder {color:#ccc; /* Mozilla Firefox 4 to 18 */}
::-moz-placeholder {color:#ccc;/* Mozilla Firefox 19+ */}
:-ms-input-placeholder {color:#ccc;/* Internet Explorer 10+ */}
/**布局开始**/
body { line-height: 1; font-size: 13px; font-family: "Arial", "Microsoft YaHei", "\u5b8b\u4f53", Tahoma, Geneva, sans-serif; color: #333; background: #f4fcff; }
p { line-height: 1.75; }
a { color: #3b3b3b; text-decoration: none; transition: all 0.4s ease-in-out; }
a:hover { color: #014e8a; }
/*页面尺寸*/
.wrapper { width: 100%; margin: 0 auto; }
.wrapper .inner { width: 1200px; margin: 0 auto; } /**页面全局宽度**/

/*head开始*/
.header { background: #01599c; border-bottom: none; height: auto; line-height: inherit; }
.header .inner { height: 150px; position: relative; }
.header .sitelogo { float: left; margin-top: 25px; }
.header .sitelogo span { position: relative; font-size: inherit; font-weight: normal; }
.header .sitelogo span a { color: transparent; margin: 0; }
.header .sitelogo h1 { font-size: inherit; font-weight: normal; background: none; padding-left: 0px; }
.header .sitelogo .sitetitle { display: inline-block; margin-top: 18px; margin-left: 40px; font-size: 36px; font-weight: bold; color: #fff; } /**站点名称**/
.header .head-left { float: left; display: inline-block; }
.header .head-main { float: left; margin-top: 10px; }
.header .head-right {float: right;margin-top: 55px;width: 250px;}
/*rale样式*/
.site-rale {}
.site-rale ul {}
.site-rale ul li.links { float: left; }
.site-rale ul li.links a { line-height: 35px; padding: 0 12px 0 12px; padding-left: 19px; font-size: 13px; color: #cad3d4; background: url(images/link_icon.png) no-repeat;}
.site-rale ul li.links a:hover { color: #fff; }
.site-rale ul li.links.i1 a { background-position: 0px 0px; }
.site-rale ul li.links.i2 a { background-position: -60px 0px; }
.site-rale ul li.links.i3 a { background-position: -117px 0px; }
.site-rale ul li.links.i4 a { background-position: -177px 0px; }
/*lang样式*/
.site-lang {}
.site-lang ul { float: right; }
.site-lang ul li.links { float: left; }
.site-lang ul li.links a { line-height: 35px; margin: 0px 5px; font-size: 14px; color: #fff; 
    padding-left: 10px; }
.site-lang ul li{background:url(images/ics.png) no-repeat left center;}
.site-lang ul li.links a:hover { color: #fff; }
/*默认主导航样式*/
#nav { background: #f1f1f1; }
#nav .inner { }
#nav .inner .wp-panel { }/*导航*/
#nav .inner .wp-panel .wp-window { min-height:30px;}
#nav .inner .wp-panel .navbg { position: absolute; z-index: -1; left: 0; right: 0; top: 0; bottom: 0; width: auto; height: 100%; background: #fff; opacity: .7; filter: alpha(opacity=70); }
/*导航样式：后台绑定时也可以定义配置*/
.wp-menu { margin: 0 auto }
.wp-menu .menu-item { display: inline-block; float: left; position: relative; }
.wp-menu .menu-item.i1 { background: none; }
.wp-menu .menu-item a > .menu-switch-arrow { display: inline-block; width: 20px; height: 20px; background: url(images/nav_j.png) no-repeat center center; vertical-align: middle; }
.wp-menu .menu-item a.menu-link { display: inline-block; padding: 0 15px; line-height: 50px; color: #000; font-size: 18px; }
.wp-menu .menu-item.hover a.menu-link, .wp-menu .menu-item a.hover { background-color: #f39800; text-decoration: none; color: #eee; }
.sub-menu { display: none; position: absolute; left: 0; top: 50px; min-width: 100%; z-index: 100; background: #fff; }
.sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom: 1; }
.sub-menu .sub-item a { display: block; color: #000; height: 40px; line-height: 40px; padding: 0 17px; font-size: 14px; background: none; text-align:center; }
.sub-menu .sub-item.hover> a, .sub-menu .sub-item a:hover { color: #fff; background-color:#d2942d; display: block; }
.sub-menu .sub-menu { left: 100%; top: 0px; z-index: 200; background: #fff; }
/**主页banner开始**/
#banner { background: #e7e2df; }
#banner .inner { width: auto; max-width: 1920px; text-align: center; position: relative; }
/**主体模块样式**/
#m-container { }
#m-container .inner { }
/**首页三列布局**/
.mod { }
.mbox { }
.main0 { padding-top: 42px; }
.main1 {padding-top: 10px; }
.main1 .inner { padding: 10px 0px 10px; }
.main1 .ml { float: left; width: 582px; }
.main1 .mr { float: right; width: 582px; }
.main2 { background: #dceaf3; min-height: 200px; }
.main2 .inner { padding: 42px 0 0; }
.main2 .ml { float: left; width: 100%; }
.main2 .mr { float: right; padding-top: 25px; }
.main2 .mr .mlink { }
.main1 .post { margin-bottom: 5px;}

/**标题栏新闻窗口**/
.post { margin-bottom: 10px; }
.post .tt { display: inline-block; width: 100%; border-bottom: 0px solid #e6e6e6; } /**标题栏**/
.post .tt .tit { display: inline-block; float: left; font-size: 16px; font-weight: normal; } /**标题字体**/
.post .tt .tit .title { display: block; line-height: 42px; color: #424242; font-family: "Microsoft yahei"; }
.post .tt .tit .name { display: none; line-height: 16px; color: #333; }/*栏目别名*/
.post .con { padding: 6px 0; margin: 0 auto; }
.post .con .wp_article_list .list_item { border-bottom: 1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background: url(images/li.gif) no-repeat center; }
.post .more_btn { display: inline-block; *display:inline;*zoom:1;height: 20px; margin-top: 18px; line-height: 20px; float: right; }
.post .more_btn .more_text, .post .more_btn a { font-size: 13px; cursor: pointer; }
.post .more_btn a { color: #666; }
.post .more_btn a:hover { color: #666; }
.news_ckxq { background: #f39800; width: 138px; line-height: 36px; text-align: center; border-radius: 5px; float: right; margin-top: 8px; }
.news_ckxq a { font-size: 16px; color: #fff; }
/*标准标题*/
.post1 { }
.post1 .tt { border-bottom: 2px solid #146cc1; }
.post1 .tt .tit { }
.post1 .tt .tit .title { display: inline-block; margin-right: 20px; font-size: 28px; font-weight: bold;  color: #014e8a;margin-bottom: 10px; }
.post1 .tt .tit .title.selected { color: #0f429b; }
.post1 .more_btn a { color: #444; }
/*带图标标题*/
.post2 { }
.post2 .tt { }
.post2 .tt .tit { padding-left: 24px; background: url('images/new1_icon.png') no-repeat left center; }
.post2 .tt .tit .title { font-size: 16px; font-weight: bold; color: #18267d; cursor: pointer; }
.post2 .con { }
/*居中标题*/
.post3 { }
.post3 .tt { width: 100%; text-align: center; background: url(images/tit_bg.png) no-repeat center; border: 0;}
.post3 .tt .tit { float: none; }
.post3 .tt .tit .title { font-weight: bold; color: #014e8a; font-size: 36px;}
.post3 .more_btn { margin-left: 10px; line-height: 20px; float: none; }

/**自定义新闻列表**/
.news_list { }
.news_list li.news { line-height: 34px; padding-left: 0px; } /**标题图标**/
.news_list li.news span.news_title { float: left; font-size: 18px; font-family: "Microsoft YaHei"; }/*标题*/
.post-21 .con { padding: 15px 0; }
.post-21 .news_list li.news .news_meta:hover { background: #f39800; }
.news_list li.news span.news_title img { vertical-align: middle; }
.news_list li.news span.news_meta { float: left; color: #fff; padding: 0 20px; background: #014e8a; border-radius: 4px; font-size: 18px; font-family: "Microsoft YaHei"; }/*属性*/
.list .news_list li.news span.news_title { padding-left: 0px;}
.list .news_list li.news span.news_meta { background: none; float: right; color: #333;}
.list .news_list li.news { line-height: 40px;}
#wp_paging_w6 { margin-top: 30px;}
.list .news_list li{}
.news_list li.news .news_time,.news_list li.news .news_time span { color: #666; }/*发布时间*/
.news_list li.news .news_icon { display: inline-block; margin: 0 auto; border: 0px solid red; }
.post-21 .news_imgs { width: 130px; height: 80px; float: left; }
.post-21 .news_imgs  img{ width:100%; height:100%;}
.news_title_s { float: left; width: 100%; line-height: 36px; }
.news_jj { float: left; width: 100%; color: #a0a0a0; font-size: 14px; line-height: 20px; padding-top: 3px; }
.news_title_s a { font-size: 18px;}
span.sz_right { float: right; width: 422px; }
.link_icon .news_list li.news .link_con { font-weight: bold; text-align: center; }
.link_icon .news_list li.news .link_con a {color: #fff;padding-left: 70px;}
.link_icon .news_list li.news.i1 .news_box { background: #35a87f; }
.link_icon .news_list li.news.i2 .news_box { background: #2b9697; }
.link_icon .news_list li.news.i3 .news_box { background: #d9852a; }
.link_icon .news_list li.news.i4 .news_box { background: #2c74ab; }
.link_icon .news_list li.news.i5 .news_box { background: #506ab4; }
.link_icon .news_list li.news .link_con a{display: block;line-height: 60px;height: 60px;}
.link_icon .news_list li.news.i1 .link_con a{background: url(images/con1.png) no-repeat 50px center;}
.link_icon .news_list li.news.i2 .link_con a{background: url(images/con2.png) no-repeat 50px center;}
.link_icon .news_list li.news.i3 .link_con a{background: url(images/con3.png) no-repeat 50px center;}
.link_icon .news_list li.news.i4 .link_con a{background: url(images/con4.png) no-repeat 170px center;}
.link_icon .news_list li.news.i5 .link_con a{background: url(images/con5.png) no-repeat 170px center;}
.news_list li.news .news_text { line-height: 22px; color: #666; }/*默认简介*/
.news_list li.news .news_bg { position: absolute; left: 0px; bottom: 0px; right: 0px; height: 30px; background: #000; opacity: .7; filter: Alpha(opacity=70); }
.news_list li.news p { line-height: 34px; }
.link_icon .news_list li.news.i2 { margin-left: 30px; }
.link_icon .news_list li.news.i3 { margin-left: 30px; }
.link_icon .news_list li.news.i4 { width:585px;}
.link_icon .news_list li.news.i5 { width:585px; margin-left: 30px; }
/*图文*/
.tu_text { }
.tu_text .news_list { }
.tu_text .news_list li.news { margin-bottom: 10px; }
.tu_text .news_list li.news .news_imgs {float: left;width: 680px;display: none;}
.news_rn { font-size: 18px; line-height: 42px; text-indent: 2em; }
.con.tu_text { padding-top: 35px; }
.news_rn a { color: #225d92; }
.tu_text .news_list li.news .news_imgs a { height: 120px; display: table-cell; vertical-align: middle; background-color: #efefef; }
.tu_text .news_list li.news .news_imgs img { width: 100%; height: 450px; }
.tu_text .news_list li.news .news_wz {width: 68%;float: none;margin: 0 auto;background: #e0ebf3;}
.tu_text .news_list li.news .news_wz .news_con { padding: 0px 0px; position: relative; float: left;  padding: 39px 40px 30px 40px; }
.tu_text .news_list li.news .news_title { line-height: 24px; font-size: 15px; }
.tu_text .news_list li.news .news_text { line-height: 22px; font-size: 12px; }
.tu_text .news_list li.news .news_time { line-height: 26px; font-size: 12px; }
.post-21 .news_list li.news { padding-bottom: 15px; }
/*图标链接*/
.link_icon { margin-bottom: 0px; }
.link_icon .news_list li {float: left;width: 380px;border: none;margin-bottom: 40px;}
.link_icon .news_list li.news .link_icon { display: inline-block; width: 100%; background-color: #1b2ea3; opacity: 1; filter: Alpha(opacity=100); }
.link_icon .news_list li.news .link_icon:hover { background-color: #1b2ea3; opacity: .8; filter: Alpha(opacity=80); }
.link_icon .news_list li.news .link_icon .icon { width: 35px; height: 34px; margin: 10px 0px; border: 0px solid red; }
.link_icon .news_list li.news .link_con {line-height: 100px;font-size: 20px;padding: 20px 10px;}
/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner {height: 310px;background-position: center center;background-repeat: no-repeat;text-align: center;background-size: cover;}
.l-banner img { display: none; height: 100%; vertical-align: top; }
/**主体列表页开始**/
#l-container { }
#l-container .inner { padding: 25px 0; }
/**主体文章页开始**/
#d-container { }
#d-container .inner { padding: 20px 60px; background: #fff; }
.col_menu { width: 240px; float: left; margin-right: -240px; position: relative; }
.col_menu .l-qh { margin-bottom: 10px; }
.col_menu .col_menu_head { background: #01599c; }/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size: 20px; font-weight: normal; color: #fff; }/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display: block; line-height: 50px; padding: 0px 5px 0px 30px; }/**栏目名称图标**/
.col_menu .col_menu_con { border: 1px solid #e4e4e4; }
/*栏目列表*/
.col_list { }
.col_list .wp_listcolumn { border-top: 0px solid #2867A0; border-bottom: 0px solid #fff; }
.col_list .wp_listcolumn .wp_column a { color: #333; font-size: 15px; font-weight: normal; background: none; border-top: 0px solid #fff; border-bottom: 1px solid #F6EAEA; }
.col_list .wp_listcolumn .wp_column a .column-name { padding: 5px 0px 5px 28px; line-height: 32px; }
.col_list .wp_listcolumn .wp_column a:hover, .col_list .wp_listcolumn .wp_column a.selected { color: #f39800; background: #eee; }
.col_list .wp_listcolumn .wp_column a.selected span.column-name { color: #f39800; }
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color: #f39800; background: none; border-top: 1px solid #fff; border-bottom: 1px solid #bbb; }
.col_list .wp_listcolumn .wp_column.parent > a .column-name { font-weight: bold; color: #0f429b; }
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a { color: #333; border-top: 1px solid #eee; margin-top: -1px; }
.col_list .wp_listcolumn .sub_list a .column-name { display: inline-block; line-height: 28px; padding: 5px 10px 5px 52px; cursor: pointer; }
.col_list .wp_listcolumn .sub_list a:hover, .col_list .wp_listcolumn .wp_column a.selected { color: #f39800; }
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a { background: none; }
.col_list .wp_listcolumn .sub_list .sub_list a .column-name { padding: 5px 10px 5px 51px; cursor: pointer; }
.col_list .wp_listcolumn .sub_list .sub_list a :hover, .col_list .wp_listcolumn .sub_list .sub_list a.selected { font-weight: bold; color: #f39800; }
/**栏目新闻**/
.col_news { width: 100%; min-height: 500px; float: right; }
.col_news .col_news_box { margin-left: 290px; }
.col_news_head { border-bottom: 1px solid #DBDBDB; }
.col_metas .col_title { display: inline-block; float: left; height: 48px; line-height: 48px; }  /**当前栏目**/
.col_metas .col_title h2 {display: inline-block;font-size: 24px;font-family: "Microsoft yahei";font-weight: bold;color: #0d56a2;border-bottom: 3px solid #CBCBCB;}
.col_metas .col_path {display: inline-block;float: right;white-space: nowrap;height: 46px;line-height: 46px;color: #666;} /**当前位置**/
.col_metas .col_path a { color: #2F2F2F; }
.col_news_con { padding: 5px 0px 10px 0px; margin: 0 7px; }
.col_news_list { margin-top: 7px; }
.col_news_list .wp_article_list .list_item { } /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { }  /**栏目新闻图标序号**/
.col_news_list .wp_entry, .col_news_list .wp_entry p { line-height: 1.75; font-size: 14px; color: #333; }
.col_news_list .wp_entry p { margin-bottom: 10px; }
.col_news_list .wp_entry table { margin-bottom: 4px; }
.col_news_list .wp_entry img { max-width: 680px; _width:expression(this.width > 680 ? "680px" : this.width);} /**列表页文章图片大小限制**/
/**文章页**/
.infobox { width: auto; margin: 0 auto; }
.article { padding-top: 10px; min-height:400px;}
.article h1.arti_title { line-height: 48px; font-family: "Microsoft YaHei"; font-size: 22px; text-align: center; color: #01599c; } /**文章标题**/
.article h2.arti_title { line-height: 40px; font-family: "Microsoft YaHei"; font-size: 17px; text-align: center; color: #1B1B1B; } /**文章副标题**/
.article .arti_metas { padding: 10px; text-align: center; border-top: 1px solid #ececec; }
.article .arti_metas span { margin: 0 5px; font-size: 12px; color: #787878; }/**文章其他属性**/
.article .entry { margin: 0 auto; overflow: hidden; margin-top: 10px; } /**文章内容**/
.article .entry .read, .article .entry .read p { line-height: 1.75; font-size: 14px; color: #333; }  /**阅读字体**/
.article .entry .read p { margin-bottom: 10px; }
.article .entry .read img { margin: 0 auto; max-width: 940px; _width:expression(this.width > 940 ? "940px" : this.width);}   /**文章阅读部分图片大小限制**/
.article .entry .read table { margin: 0 auto; border: none!important; }
/**页脚开始**/
#footer { background: #004986; }
#footer .inner { padding: 12px 0px; position: relative; }
#footer .inner .mod { }
#footer .inner .foot-left {  padding: 18px 0px;}
#footer .inner .foot-right { float: right; margin-top: 12px; }
#footer .inner p { font-size: 16px; line-height:30px; font-weight: normal; text-align: center; color: #fff; }
#footer .inner p span { margin: 0 3px; }
#footer .inner .copyright a { color: #eee; }
/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search { display: inline-block; position: relative; padding-left: 4px; border: 1px solid #d0d0d0; }
.wp_search #keyword { width: 160px!important; padding: 4px 0; border: none; height: 20px; line-height: 20px; background: transparent; color: #fff; }
.wp_search .search { width: 32px; height: 30px; border: 0px; background: #FFFFFF url(images/sous.png) no-repeat center; cursor: pointer; vertical-align: top; }
/*自定义输入框*/
.searchbox {text-align: right;}
.wp-search { position: relative; background: #fff; }
.wp-search form { display: block; }
.wp-search .search-input { margin-left: 4px; margin-right: 40px; }
.wp-search .search-input input.search-title { width: 100%; height: 32px; padding: 4px 0; line-height: 22px; background: none; color: #333; font-family: "Microsoft YaHei";font-size: 13px; border: 0; outline: 0; padding-left: 5px; }
.wp_search .search_head { background-color: #01508c !important;}
.wp-search .search-btn { width: 40px; height: 40px; position: absolute; right: 0; top: 0%; }
.wp-search .search-btn input.search-submit { width: 40px; height: 40px; border: 0; outline: 0; background: #f39800 url(images/sous.png) no-repeat center; cursor: pointer; }
/*列表页*/
/*banner*/
.mbanner .focus .focus-title-bar {}
.mbanner .focus .focus-pagination { position: absolute; right: 14px; bottom: 14px; margin-right: 0px; z-index: 60; }
.mbanner .focus .focus-page { display: inline-block; width: 9px; height: 9px; margin-right: 6px; background: #fff; }
.mbanner .focus .focus-page-active { width: 18px; background: #fff; opacity: 1; filter: Alpha(opacity=100); }
.mbanner .focus .focus-navigation {width: 40px;height: 60px;opacity: 1;filter: alpha(opacity=70);background: url(images/slide_next.png) no-repeat;text-indent: -999em;}
.mbanner .focus .focus-navigation:hover { opacity: 1; filter: alpha(opacity=100); }
.mbanner .focus .focus-navigation:active { opacity: 1; filter: alpha(opacity=100); }
.mbanner .focus .focus-prev { left: 0px; }
.mbanner .focus .focus-next { right: 0px; background-position: right top }

.post-5 .slick-prev,.post-5 .slick-next{opacity: 0.3; top: 40%;}
/**检索**/
body.list.szzy .col_news_head {
    border: 0;
}
li.dzzy {
    float: right;
}
li.dzzy a {
    color: #e94949;
}
.fws_fliter {border-top: 0px solid #edeff0; padding-top: 15px; margin-top: 0px;}
#hotel-filter {padding: 10px 0;}
a#back-top {
    position: fixed;
    display: block;
    bottom: 25px;
    right: 9%;
    z-index: 200;

    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border-radius: 50%;
background: #095ab5;
    color: #fff;
}
a#back-top:hover {
background: #b9b4b4;
  color:#333;  
}
p.data-tit {
  margin-left: 40%;
    font-size: 22px;
    margin-top: 10px;font-weight: bold;
}
        .listTable span {
            background: #fff;
            height: 50px;
        }
.navi-aside-toggle {
    display: none;
}
        .rel-news span a {
            color: #a62727;
    font-size: 14px;
    
        }
/* 最小高度*/
.hotel-filter-list-min {}
span.sounr {
    float: left;
    /* width: 130px; */
    line-height: 45px;
    /* background: #294a9e; */
    text-align: center;
    color: #000000;
    font-size: 18px;
}
span.sounr span{color:#707070;cursor: pointer;}
.data_search {
    float: left;
    margin-left: 15px;
}
.data_search{}
.data_search form {display: flex;align-items: center;justify-content: center;align-content: center;}
.data_search .search-input {margin-right: 10px;/* float: left; */}
.data_search .search-input input.search-title {
    text-indent: 20px;
    width: 231px;
    height: 33px;
    line-height: 33px;
    border: 1px solid #CACBCC;
    outline: 0;
    background: none;
    background: #fff;
    color: #2b4560;
    font-size: 16px;
    padding: 0;
    font-family: auto;
    }
	.kssso.clearfix {
    /* padding: 20px 0 20px 0; */
}
.data_search .search-btn {/* height: 35px; *//* float: left; */line-height: normal;/* width: 67px; */}
.data_search .search-btn input.data-submit {
    margin-left: 0px;
    width: 67px;
    height: 35px;
    border: 0;
    padding: 0;
    outline: 0;
    background: url(images/data-submit.jpg)no-repeat;
    cursor: pointer;
    font-size: 0;
    background-size: cover;
    color: #fff;
    font-family: auto;
    }

/* 筛选外容器*/
.hotel-filter-list {
    position: relative;
    font-size: 16px;
    overflow: hidden;
    zoom: 1;
    padding: 10px 30px;
    border-bottom: 1px solid #dcdcdc;
    }
	.hotel-filter-list:last-child {
    border: 0;
}

/* 筛选icons*/
.hotel-filter-list i {position: absolute; overflow: hidden; cursor: pointer; background: transparent url("./images/list_i.gif") 0 0 no-repeat;}

/* reset*/
.hotel-filter-list ul, .hotel-filter-list li {margin: 0; padding: 0; list-style: none; overflow: hidden; zoom: 1;}
.hotel-filter-list ul {
    display: inline;
    *width: 700px; /*IE7专用*/}
.hotel-filter-list li {
    *white-space: nowrap; /*IE7专用*/}
.hotel-filter-list strong {font-weight: 400;}
.hotel-filter-list-hidden {display: none;}

/* 筛选分类标题*/
.hotel-filter-list .tit {
    float: left;
    /* min-width: 185px; */
    line-height: 28px;
    padding-right: 30px;
    color: #000000;
    font-weight: bold;
    font-size: 18px;
    letter-spacing: .8px;
    }

/* 筛选分类列表容器*/
.hotel-filter-list .con {overflow: hidden; zoom: 1; padding: 0;}

/* 筛选全局*/
.hotel-filter-list .con li {float: left;/* height: 38px; */display: inline;/* line-height: 30px; */margin: 0 10px;}
.hotel-filter-list .con a {
    position: relative;
    float: left;
    color: #000000;
    padding: 0px 17px;
    /* margin: 4px 0px; */
    font-size: 18px !important;
    text-decoration: none;
    line-height: 28px;
    }

/* 筛选不限*/
.hotel-filter-list .con .any {    display: inline; width: auto; height: 38px; line-height: 30px;}
.hotel-filter-list .con .any li {margin-top: 0;}
.hotel-filter-list .con .any a {border-radius: 15px;padding: 0 10px;/* margin: 4px 0; */}
.hotel-filter-list .con .any a:hover {background-color: #294a9e;}
.hotel-filter-list .con .any a.selected, .hotel-filter-list .con .any a.selected:hover {color: #fff;background-color: #294a9e;}

/* 单选类型*/
.hotel-filter-list .radio {}
.hotel-filter-list .radio a {position: relative;}
.hotel-filter-list .radio i {width: 16px; height: 16px; background: transparent;}
.hotel-filter-list .radio a:hover {color: #458afb;}
.hotel-filter-list .radio a.selected, .hotel-filter-list .radio a.selected:hover {color: #fff; cursor: text; border-radius: 14px;}
.hotel-filter-list .radio a.selected i {background: url('http://js.699pic.com/images/colorico.png') no-repeat center center; position: absolute; top: 50%; left: 50%; margin-top: -8px; margin-left: -8px;}

/* 多选类型*/
.hotel-filter-list .checkbox {}
.hotel-filter-list .checkbox a {/* padding-left: 28px;  */background-color: transparent; font-size: 15px;}
.hotel-filter-list .checkbox a:hover {background-color: #014e8a;border-radius: 14px;color: #fff;}
.hotel-filter-list .checkbox a i {width: 10px;height: 10px;display: none;background: transparent;}
.hotel-filter-list .checkbox a.selected {background: #014e8a;color: #fff;position: relative;border-radius: 15px;}
.hotel-filter-list .checkbox a.selected i {background: #333 url(../images/checked.png); position: absolute; top: 0px; right: 0px;}
.hotel-filter-list .checkbox a.disabled {color: #999; cursor: not-allowed;}
.hotel-filter-list .checkbox a.disabled i {opacity: 0.5; filter: alpha(opacity=50); cursor: not-allowed;}
.data2.dso.clearfix {
    float: right;
    width: 48%;
}
.data1.dso.clearfix {
    width: 48%;
    float: left;
}

/* 更多按钮*/
.hotel-filter-list .more {position: absolute; top: 6px; right: 0; height: 24px; line-height: 24px; color: #43647f; cursor: pointer; padding-right: 15px;}
.hotel-filter-list .more i {top: 50%; right: 0; width: 7px; height: 4px; margin-top: -2px; background-position: 0 0;}

/* 已选筛选条件*/
.hotel-filter-list .selected-query {padding-right: 0;}
.hotel-filter-list .selected-query li {width: auto; margin-right: 3px; height: 26px; margin-top: 6px;}
.hotel-filter-list .selected-query a {color: #000; cursor: text; white-space: nowrap; padding-right: 23px; border: 1px solid #ddd;}
.hotel-filter-list .selected-query a:hover {color: #000; cursor: text; white-space: nowrap; padding-right: 23px; border: 1px solid #7b7b7b;}
.hotel-filter-list .selected-query a i {top: 50%; right: 5px; width: 14px; height: 13px; cursor: pointer; margin-top: -7px; background-position: 2px -86px;}
.hotel-filter-list .selected-query .filter-query-clear {}
.hotel-filter-list .selected-query .filter-query-clear a, .hotel-filter-list .selected-query .filter-query-clear a:hover {color: #43647f; padding: 0 10px; cursor: pointer; background-color: transparent;}
.hotel-filter-list .selected-query .filter-query-clear a:hover {background-color: #eff2f5;}
.data6.clearfix {
    max-width: 82%;
    margin: 0 auto;
}
/* 更多*/
.hotel-filter-list .filter-more {position: absolute; top: 12px; right: 5px; width: auto; height: 24px; line-height: 24px; padding-right: 15px; color: #43647f; cursor: pointer; display: none;}
.filter-list-has-more .filter-more {display: none;}
.hotel-filter-list .filter-more i {top: 50%; right: 0; width: 7px; height: 4px; cursor: pointer; margin-top: -2px; background-position: 0 -44px;}
.hotel-filter-list-min .filter-more i {background-position: 0 0;}
.hotel-filter-list .filter-more .close {display: block;}
.hotel-filter-list .filter-more .open {display: none;}
.hotel-filter-list-min .filter-more .close {display: none;}
.hotel-filter-list-min .filter-more .open {display: block;}
body.list_search .col_news .col_news_box{
    margin-left: 0;
}
body.list_search .col_menu{
    width: auto;
    margin-right: 0;
    margin-top: -75px;
}
body.list_search .col_menu .col_menu_con{border:0}
body.list_search .col_metas .col_path{
    height: auto;
    line-height: normal;
}
body.list_search .col_metas .col_title h2{border-bottom:0}
body.list_search .col_news_head{border-bottom:1px solid #0d56a2}
body.list_search .news_list li.news{
    border-bottom: 1px solid #e0e1e2;
    line-height: 65px;
}
body.list_search .choose_box{
    background: #f2f6f9;
}
body.list_search .col_menu .col_menu_head h3.col_name{font-size:24px;font-weight:bold;}

.post-21.post211 .news_list li.news {
    height: 127px;
    /* border: 1px solid #146cc12b; */
    padding: 20px;
    box-sizing: border-box;
    margin-bottom: 18px;
    background: #edf7fd;
    transition: all 0.4s 
ease-in-out;
}
.post-21.post211 .news_list li.news:hover {
    box-shadow: 0 0 8px 1px #3333331c;
}
.post211 .news_jj {
    text-overflow: -o-ellipsis-lastline;
    overflow:hidden;
    display:-webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
}

.post211 .news_title_s {
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    margin-bottom: 4px;
}